Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Transport.cpp File Reference

`#include "Transport.h"`
`#include "LF_Follower.h"`
`#include "Leader_Follower.h"`
`#include "Client_Strategy_Factory.h"`
`#include "Wait_Strategy.h"`
`#include "Transport_Mux_Strategy.h"`
`#include "Stub.h"`
`#include "Transport_Queueing_Strategies.h"`
`#include "Connection_Handler.h"`
`#include "Pluggable_Messaging.h"`
`#include "Synch_Queued_Message.h"`
`#include "Asynch_Queued_Message.h"`
`#include "Flushing_Strategy.h"`
`#include "Thread_Lane_Resources.h"`
`#include "Resume_Handle.h"`
`#include "Codeset_Manager.h"`
`#include "Codeset_Translator_Base.h"`
`#include "debug.h"`
`#include "CDR.h"`
`#include "ORB_Core.h"`
`#include "ace/OS_NS_sys_time.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/Reactor.h"`
`#include "ace/os_include/sys/os_uio.h"`

Include dependency graph for Transport.cpp:

## Functions
void | dump_iov (iovec *iov, int iovcnt, size_t id, size_t current_transfer, const char *location)

## Function Documentation

void dump_iov | ( | iovec * | iov,
|  | int | iovcnt,
|  | size_t | id,
|  | size_t | current_transfer,
|  | const char * | location
| ) | `[static]`